import request from '@/utils/request'

//查询列表
export function getTemplateList(urlParams, data) {
  return request({
    url: '/api/v1/mp/admin/shipping/template/list',
    method: 'post',
    data,
    urlParams
  })
}

//删除模板
export function delTemplate(id) {
  return request({
    url: `/api/v1/mp/admin/shipping/template/delete/${id}`,
    method: 'post',
    headers: {
      'Content-Type': 'application/x-www-form-urlencoded'
    },
  })
}

